#lightbox_newseletter {
    background-color: #fff;
    /* color: #fff; */
    overflow: visible;
    max-width: 920px;
    padding: 0;
    min-height: 560px;
    overflow: hidden;
    position: relative;
}

#lightbox_newseletter .newsletter_wrapper.form{
    display: flex;
    justify-content: space-between;
    position: absolute;
    left: -100%;
    right: 100%;
    height: 100%;
    transition: all 400ms ease-in;
}
#lightbox_newseletter .newsletter_wrapper.form.current{
    left: 0;
    right: 0;
}


#lightbox_newseletter .newsletter_wrapper.form .left-side {
    flex-basis: 50%;
    min-width: 50%;
    /* height: 100%; */
    background-image: url(../../img/popup/newsletter-desktop.webp);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
#lightbox_newseletter .newsletter_wrapper.form .right-side {
    flex-basis: 50%;
    padding: 40px;
}
#lightbox_newseletter .newsletter_wrapper.form .right-side .newsletter-form h2 {
    font-family: "Oxygen", sans-serif;
    font-weight: normal;
    font-size: 36px;
    /* margin: 0 0 15px; */
    line-height: 36px;

}
#lightbox_newseletter .newsletter_wrapper.form .right-side .newsletter-form p.bold {
    font-family: "Oxygen", sans-serif;
    font-weight: 600;
    font-size: 16px;
    margin-top: 20px;
    line-height: 16px;
}
#lightbox_newseletter .newsletter_wrapper.form .right-side .newsletter-form ul{
    margin-top: 20px;
    padding: 0;
    /* margin: 0; */
}
#lightbox_newseletter .newsletter_wrapper.form .right-side .newsletter-form ul li{
    list-style: none;
    font-family: "Oxygen", sans-serif;
    font-weight: normal;
    font-size: 18px;
    margin: 0 0 15px;
    line-height: 18px;
}

#lightbox_newseletter .newsletter_wrapper.form .right-side .newsletter-form input[type=email],#lightbox_newseletter .newsletter_wrapper.form .right-side .newsletter-form input[type=text] {
    padding: 14px 16px;
    box-sizing: border-box;
    outline: none;
    border-radius: 4px;
    line-height: normal;
    background-image: none;
    background-color: rgb(255, 255, 255);
    background-clip: padding-box;
    width: 100%;
    border-style: solid;
    border-color: rgb(229, 233, 242);
    border-width: 1px;
    font-family: "Oxygen", sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: rgb(48, 48, 48);
    margin-top: 20px;
}
#lightbox_newseletter .newsletter_wrapper.form .right-side .newsletter-form button.cancel-btn {
    font-family: "Oxygen", sans-serif;
    font-size: 12px;
    border: none;
    text-decoration: underline;
    margin: 0 auto;
    display: block;
}
#lightbox_newseletter .newsletter_wrapper.form .right-side .newsletter-form button.submit {
    white-space: nowrap;
    font-family: "Oxygen", sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: rgb(255, 255, 255);
    border-style: solid;
    border-color: rgb(0, 0, 0);
    border-width: 0px;
    border-radius: 4px;
    opacity: 1;
    cursor: pointer;
    background: rgb(99, 200, 16);
    padding: 14px 16px;
    width: 100%;
}
#lightbox_newseletter .newsletter_wrapper.form .right-side .newsletter-form button.submit:disabled{
    background-color: #a3a6a7;
}

#lightbox_newseletter .newsletter_wrapper.form .right-side .newsletter-form .privacy {
    margin: 20px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#lightbox_newseletter .newsletter_wrapper.form .right-side .newsletter-form .privacy input[type=checkbox] {
    margin-right: 12px;
}   
#lightbox_newseletter .newsletter_wrapper.form .right-side .newsletter-form .privacy a {
    color: #000;
    text-decoration: none;
}







#lightbox_newseletter .newsletter_wrapper.success {
    display: flex;
    justify-content: space-between;
    left: 100%;
    right: -100%;
    position: absolute;
    transition: all 400ms ease-in;
    height: 100%;
}
#lightbox_newseletter .newsletter_wrapper.success.current {
    left: 0;
    right: 0;
}

#lightbox_newseletter .newsletter_wrapper.success .left-side {
    flex-basis: 50%;
    min-width: 50%;
    /* height: 100%; */
    background-image: url(../../img/popup/newsletter-success-desktop.webp);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#lightbox_newseletter .newsletter_wrapper.success .right-side {
    flex-basis: 50%;
    padding: 40px;
    margin: 160px 0;
}

#lightbox_newseletter .newsletter_wrapper.success .right-side .newsletter-form h2 {
    font-family: "Oxygen", sans-serif;
    font-weight: normal;
    font-size: 36px;
    /* margin: 0 0 15px; */
    line-height: 36px;

}

#lightbox_newseletter .newsletter_wrapper.success .right-side .newsletter-form p {
    font-family: "Oxygen", sans-serif;
    font-size: 16px;
    margin: 20px 0;
    line-height: 20px;
}

#lightbox_newseletter .newsletter_wrapper.success .right-side .newsletter-form button.submit {
    white-space: nowrap;
    font-family: "Oxygen", sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: rgb(255, 255, 255);
    border-style: solid;
    border-color: rgb(0, 0, 0);
    border-width: 0px;
    border-radius: 4px;
    opacity: 1;
    cursor: pointer;
    background: rgb(99, 200, 16);
    padding: 16px 16px;
    width: 100%;
}
#lightbox_newseletter .newsletter_wrapper.success .right-side .newsletter-form button.submit span{
    animation:0.85s linear 0s infinite normal none running arrow-move;
    display: inline-block;
}
/* arrow-move */

@keyframes arrow-move {
    0%, 100% {
        transform: translateX(0px);
    }
    50% {
        transform: translateX(6px);
    }
}

#lightbox_newseletter .newsletter_wrapper.success .right-side .newsletter-form .privacy {
    margin: 20px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#lightbox_newseletter .newsletter_wrapper.success .right-side .newsletter-form .privacy input[type=checkbox] {
    margin-right: 8px;
    margin-right: 4px;
}

#lightbox_newseletter .newsletter_wrapper.success .right-side .newsletter-form .privacy a {
    color: #000;
    text-decoration: none;
}
.lightbox{
    width: 90% !important;
}